PHP Manualen
forrige |  | næste

# XMLReader->setParserProperty()

(no version information, might be only in CVS)

XMLReader->setParserProperty() -- Move cursor to a named attribute

## Beskrivelse

class XMLReader {
bool setParserProperty ( int property, bool value )
}

Set or Unset parser option for the parser. The options must be set after xmlreader-open() or xmlreader-xml() are called and before the first xmlreader-read() call.

## Parameterliste

property

  One of the parser option constants.

value

  If set to `TRUE` the option will be enabled otherwise will be disabled.

## Returneringsværdier

Returnerer `TRUE` ved succes, `FALSE` ved fejl.

forrige | hjem | næste
XMLReader->read() | op | XMLReader->setRelaxNGSchema()